h3 {
  text-align: center;
  margin: 2%;
}

.card {
  margin: 2%;
}

input {
  margin-bottom: 20px;
}

.block-li {
  display: inline-block;
  float: left;
  margin: 10px;
}

#result-wrapper {
  display: block;
  margin: 2%;
  width: 96%;
  box-sizing: border-box;
  border: 2px solid black;
  padding: 20px;
}

#results {
  display: block;
  text-align: center;
}

.block-group {
  display: inline-block;
}

.block {
  display: block;
  width: 20px;
  height: 20px;
}

.length-1 {
  background-color: aqua;
}

.length-2 {
  background-color: lightgreen;
}

.length-3 {
  background-color: purple;
}

.length-4 {
  background-color: yellow;
}

.length-5 {
  background-color: darkgreen;
}

.length-6 {
  background-color: black;
}

.length-7 {
  background-color: burlywood;
}

.length-8 {
  background-color: blue;
}

.length-9 {
  background-color: orange;
}

.length-10 {
  background-color: gray;
}